Subject: [saag] Fwd: Fwd: New Version Notification for draft-wouters-dane-otrfp-00.txt

From: Paul Wouters <[email-masked]>
Date: Mon, 15 Jul 2013 16:50:35 -0400

-------- Original Message --------
Date: Mon, 15 Jul 2013 16:37:51 -0400
From: Paul Wouters <[email-masked]>
To: [email-masked]
Subject: Fwd: New Version Notification for draft-wouters-dane-otrfp-00.txt

Hi,

I've submitted a first version for using DANE to associate Instant Message OTR public keys with email addresses.

Note that Peter Saint-Andre and I are also working on writing up the OTR specification itself.

Paul

A new version of I-D, draft-wouters-dane-otrfp-00.txt
has been successfully submitted by Paul Wouters and posted to the
IETF repository.

Filename:	 draft-wouters-dane-otrfp
Revision:	 00
Title:		 Using DANE to Associate OTR public keys with email addresses
Creation date:	 2013-07-15
Group:		 Individual Submission
Number of pages: 11
URL:             http://www.ietf.org/internet-drafts/draft-wouters-dane-otrfp-00.txt
Status:          http://datatracker.ietf.org/doc/draft-wouters-dane-otrfp
Htmlized:        http://tools.ietf.org/html/draft-wouters-dane-otrfp-00

Abstract:
   The Off-the-Record (OTR) protocol exchanges public keys in-band.
   This document describes how to use DANE to securely associate an
   Instant Message user identified by their email address with an OTR
   public key.  This association helps to authenticate users and protect
   against MITM attacks.

The IETF Secretariat